.h3_about {
	font-size: 4em;
}

.abouts {
	width: 100%;
	height: 100vh;
	padding: 80px;
	text-align: center;
	font-family: 'Vollkorn', "Hiragino Kaku Gothic ProN", serif;
}

.navvy {
	color: #e4f2f0;
}


/*contact*/

.contact-text {
	color: white;
}

/*footer*/
#main-footer {
	font-size: 2em;
	color: #e4f2f0;
}

.iampej {
	font-style: italic;
	font-weight: bolder;
	font-size: 100px;
	font-family: 'Shadows Into Light', cursive;
}